From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 18 December 2012<P>

Yeah, it's pretty quiet here.<BR>
<BR>
Any big holiday plans?<BR>
<BR>
It's gonna be a sad shift for me, w/ Amber gone and my Uncle passed, my family goes from 5 to 3, Christmas morning wise...
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 18 December 2012<P>

Christmas is what you make it. Crank the tunes, drink some coffee and do a little Christmas morning dance. Then...go visit people you know! You can stop and eat at every house along the way. If you're in NH, you can stop at mine!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 18 December 2012<P>

Quiet here, just family and friends for dinner and the movie routine we do every year. I just put up the small tree this year and won't put up a big one. You're welcome to join us here anytime Kirk.<BR>
<BR>
You need to get out while everyone is partying and find another gleam for your eye.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 18 December 2012<P>

This is the first Christmas that my children won't be with me. They are 22 and 31, so I count myself lucky. My daughter, Devon, is prancing around in France, and my son, Tyson, will be in Port Haddock, WA, hanging out with Devon's dad, probably building things. My hubby and I may just have to do a movie marathon at the theater, starting with The Hobbit: An Unexpected Journey...<BR>
<BR>
We'll see. <BR>
<BR>

<HR>